/* CSS Document */

body {
	margin:0px;
	background-color:#FFF;
}

.outertable
{
	width:100%;
	height:100%;
}

.innertable
{
	width:950px;
	height:100%;

}
.home_back
{
	background-image:url(bg_home.jpg);
	background-repeat:no-repeat;
	width:538px;
	height:374px;
}

.gray_back

{
	background-image:url(gray_bkg.jpg);
	background-repeat:no-repeat;
	width:224px;
	height:47px;
}

/* TABLE Style */
td 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7d7d7d;
}

a:link {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:11px;
	color:#7d7d7d;
}
a:active {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:11px;
	color:#7d7d7d;
}
a:hover {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:11px;
	color:#001c76;
}
a:visited {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:11px;
	color:#7d7d7d;
}


.Header,.Header a:link,.Header a:visited,.Header a,.Header active
{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#00ac92;
	font-weight:bold;
	text-decoration:none;
}
.Header a:hover
{	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#001c76;
	font-weight:bold;
	text-decoration:none;
}

.Footer,.Footer a:link,.Footer a:visited,.Footer a,.Footer active
{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#00ac92;
	text-decoration:none;
}

.Footer a:hover
{	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#001c76;
	text-decoration:none;
}

.link
{	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#001c76;
	font-weight:bold;
	text-decoration:none;
}

.Biglink
{	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#001c76;
	font-weight:bold;
	text-decoration:none;
}

.contant
{	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-decoration:none;
}

.contant_sub
{	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#001c76;
	text-decoration:none;
}


/* H1 Style */
h1 {
  padding: 0px;
  margin: 0px;
  font-size:10px;
  font-family:Arial, Helvetica, sans-serif;
  color:#000000;
}

/*Button Style */

.blue_gradient
{
	background:url(blue_gradient.jpg);
	background-repeat:repeat-x;
	height:535;
}
.gray_gradient
{
	background:url(gray_gradient.jpg);
	background-repeat:no-repeat;
	height:535;
	width:1px;
}
.button_bkg
{
	background-image:url(button_bkg.jpg);
	background-repeat:no-repeat;
	height:24px;
	width:200px;
}
.button_bkg_h
{
	background-image:url(button_bkg_h.jpg);
	background-repeat:no-repeat;
	height:24px;
	width:200px;
}



/* jquarys css  */
/* TAB Style */
/* :focus - mozilla base browsers. Removes the selection from an image tab (a tag). See post on selections */  
:focus {
	-moz-outline-style: none;
}

.page {
	float:left;
	width:950px;
	position:absolute;
	/*margin-left: 20px;
	margin-top:-10px;*/
}
#tab_cntnr {
	float:left;
	width:600px;
	height:24px;
	background-color:#000;
}
#tab_cntnr ul {
	list-style:none;
	padding:0;
	margin-top:5px;
	text-align:center;
	margin-left:0;
}
#tab_cntnr li {
	display:inline;
	margin-left:20px;
	margin-right:20px;
}
#tab_cntnr a {
	font: bold 11px Helvetica, Arial, sans-serif;
	margin-bottom:0;
	color:#80ff00;
	text-decoration:none;
}
#tab_cntnr a:hover {
	color:#fff;
}
#tab_cntnr a.recent {
	color:#ff0066;
}
#tab_cntnr a.link {
	color:#ffcc00;
}
#tab_cntnr a.about {
	color:#9999cc;
}
#slider {
	width:600px;
	float:left;
}
.about { }
.principals { }
.client { }
.jobs { }
.products { }
.contact { }
.close { }
.want { }
.about_tab_content {
	background-color:#ffffff;
	border:1px solid #b2b2b2;
	position:absolute;
	display:none;
	float:left;
	margin-left:326px;
	margin-top:1px;
	padding:5px;
	width:600px;
	margin-left:338px!important;
	height:500px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;	
}
.client_tab_content {
	background-color:#ffffff;
	border:1px solid #b2b2b2;
	position:absolute;
	display:none;
	float:left;
	margin-left:326px;
	margin-top:1px;
	padding:5px;
	width:600px;
	margin-left:338px!important;
	height:350px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;	
}
.want_tab_content {
	background-color:#ffffff;
	border:1px solid #b2b2b2;
	position:absolute;
	display:none;
	float:left;
	margin-left:326px;
	margin-top:1px;
	padding:5px;
	width:600px;
	margin-left:338px!important;
	height:400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;	
}
.contact_tab_content {
	background-color:#ffffff;
	border:1px solid #b2b2b2;
	position:absolute;
	display:none;
	float:left;
	margin-left:326px;
	margin-top:1px;
	padding:5px;
	width:600px;
	margin-left:338px!important;
	height:250px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;	
}
.principals_tab_content {
	background-color:#ffffff;
	border:1px solid #b2b2b2;
	position:absolute;
	display:none;
	float:left;
	margin-left:326px;
	margin-top:1px;
	padding:5px;
	width:600px;
	margin-left:338px!important;
	height:500px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;	
}
.jobs_tab_content {
	background-color:#ffffff;
	border:1px solid #b2b2b2;
	position:absolute;
	display:none;
	float:left;
	margin-left:326px;
	margin-top:1px;
	padding:5px;
	width:600px;
	margin-left:338px!important;
	height:350px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;	
}
.products_tab_content {
	background-color:#ffffff;
	border:1px solid #b2b2b2;
	position:absolute;
	display:none;
	float:left;
	margin-left:326px;
	margin-top:1px;
	padding:5px;
	width:600px;
	margin-left:338px!important;
	height:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;	
}

.BlueBigTital
{	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#001c76;
	font-weight:bold;
	text-decoration:none;
}

.page_div_about
{
	overflow:auto;
	height:315px;
	padding:10px;
	scrollbar-face-color: #F8F8F8; 
	scrollbar-highlight-color: #F8F8F8; 
	scrollbar-3dlight-color: #F8F8F8; 
	scrollbar-darkshadow-color: #F8F8F8; 
	scrollbar-shadow-color:#F8F8F8; 
	scrollbar-arrow-color: #999999; 
	scrollbar-track-color: #F8F8F8;
}
.page_div_principle
{
	overflow:auto;
	height:315px;
	padding:10px;
	scrollbar-face-color: #F8F8F8; 
	scrollbar-highlight-color: #F8F8F8; 
	scrollbar-3dlight-color: #F8F8F8; 
	scrollbar-darkshadow-color: #F8F8F8; 
	scrollbar-shadow-color:#F8F8F8; 
	scrollbar-arrow-color: #999999; 
	scrollbar-track-color: #F8F8F8;
}